@font-face {
    font-family: 'newicomoon';
    src: url('../fonts/newicomoon_0.eot?u57fo0');
    src: url('../fonts/newicomoon_0.eot?u57fo0#iefix') format('embedded-opentype'), url('../fonts/newicomoon_0.ttf?u57fo0') format('truetype'), url('../fonts/newicomoon_0.woff?u57fo0') format('woff'), url('../fonts/newicomoon_0.svg?u57fo0#newicomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="newicon-"],
[class*=" newicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'newicomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.newicon-facebook:before {
    content: "\ea90";
}

.newicon-instagram:before {
    content: "\ea92";
}

.newicon-spotify:before {
    content: "\ea94";
}

.newicon-twitter:before {
    content: "\ea96";
}

.newicon-appleinc:before {
    content: "\eabe";
}

.newicon-soundcloud:before {
    content: "\eac3";
}

.newicon-soundcloud2:before {
    content: "\e900";
}

.newicon-youtube:before {
    content: "\ea9d";
}
@font-face {
  font-family: 'twt-x';
  src:  url('fonts/twt-x.eot?jjyo3s');
  src:  url('fonts/twt-x.eot?jjyo3s#iefix') format('embedded-opentype'),
    url('fonts/twt-x.ttf?jjyo3s') format('truetype'),
    url('fonts/twt-x.woff?jjyo3s') format('woff'),
    url('fonts/twt-x.svg?jjyo3s#twt-x') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="twtx-"], [class*=" twtx-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'twt-x' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.twtx-x:before {
  content: "\e901";
}

body {
    margin: 0;
    text-align: center;
    background: #FFFFFF;
    color: #fff;
    font-family: questa-grande, serif;
    font-weight: 400;
    font-style: italic;
    background-repeat: no-repeat;
    overflow-x: hidden;
    background-size: 100% auto;
    padding-top: 0 !important;
    background: url(../assets/Preorder_BG.jpg) no-repeat center top;
    background-size: cover;
    min-height: 100vh;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover {
    opacity: 0.7;
    transition: all 0.5s;
}

.headerLogo a {
    display: block;
    font-size: 0;
    color: #fff;
    max-width: 6.5625vw;
    width: 100%;
    margin: 0 auto;
}


/*Sweeps inactive state css*/

.sweepsWrapper.inactive {
    display: none;
}

.innerSweeps {
    text-transform: uppercase;
    position: relative;
    top: auto;
    left: unset;
    font-weight: 800;
    font-style: normal;
    color: #000;
    font-size: 15px;
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.innerSweeps a {
    color: #000 !important;
    text-decoration: underline;
}

.sweepsWrapper {
    position: relative;
}


/* 
.innerSweeps {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}   */

.block .innerSweeps a:hover {
    border-bottom: none;
    text-decoration: underline;
    color: #ffffff;
}

a:hover {
    opacity: 0.5;
    transition: all 0.5s;
}


/*Sweeps inactive state css*/

.overallWrapper {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    max-width: 100%;
    width: 100%;
    z-index: 11;
}

.overallWrapper>div {
    display: block;
    width: 100%;
    vertical-align: top;
    position: relative;
    font-size: 0;
}

#block-block-461 .content {
    color: #fff;
    background: rgba(0, 0, 0, 1);
    opacity: 1 !important;
}

#block-block-461 .content span,
#block-block-461 .content a {
    color: #fff;
}

div#block-block-461 {
    margin-bottom: 0;
    background: #000;
    padding: 1vw 0;
}

a.terms {
    font-size: 0.78125vw;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: capitalize;
    color: #fff;
    padding: 0.4vw 0 0.56vw;
    display: block;
    text-align: center;
}

a.terms:after {
    content: "terms";
}

a.terms.showing:after {
    content: "Hide";
}

.termsContent {
    font-size: 0.78125vw;
    text-align: center;
    max-width: 100%;
    width: 94%;
    margin: 0 auto;
    color: #000;
    padding: 0.5vw;
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
}

.termsContent a {
    border: 0;
    padding: 0;
    text-decoration: underline;
}

.headerText {
    font-size: 1.458vw;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 1.6;
    text-align: center;
}

.headersubText {
    font-size: 2.55vw;
    text-transform: uppercase;
    font-weight: 800;
    font-style: italic;
    text-align: center;
    padding-top: 5px;
}

.header-section .follow {
    font-size: 1.0416vw;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    padding: 25px 0 14px;
}

.commonHeaderText {
    font-size: 0;
    max-width: 7.76vw;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 1.2vw 0 0.4vw;
}

.followWrapper {
    max-width: 20.135vw;
    margin: 0 auto;
    display: block;
    width: 100%;
    font-size: 0;
}

.spotifySubmitButton.followOnSpotify a,
.followOnApple a {
    display: block;
    height: 3vw;
    line-height: 3vw;
    background: #fff;
    border-radius: 1.83vw;
    font-size: 1.0416vw;
    letter-spacing: 0.38px;
    color: #8762EC;
    text-align: center;
    cursor: pointer;
}

.followOnApple a {
    background: #fff;
}

.followWrapper>div {
    display: inline-block;
    width: 45%;
    position: relative;
}

.followWrapper>div:first-child {
    margin-right: 10%;
}

img.spotify-icon,
img.apple-icon {
    width: 1.464vw;
    height: 1.464vw;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    padding: 0 7px 0 0;
    position: relative;
    top: -3px;
}

.followPopupSection {
    background: transparent;
    z-index: 9;
    position: relative;
}

div#appleLightBox {
    max-width: 20.035vw;
    margin: 0 auto;
    padding: 1.387vw 0 3vw;
}

.email-error {
    color: #ff0000;
    font-size: 0.777vw;
    padding-top: 4px;
    display: none;
    font-weight: 600;
    padding-bottom: 10px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}

div#appleLightBox fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

div#appleLightBox .mlist-outer-wrapper.embedded-inline-list .mlist-field {
    margin: 0;
    width: 75%;
}

div#appleLightBox .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field input {
    height: 3vw;
    line-height: 3vw;
    text-align: center;
    font-size: 1.0416vw;
    font-weight: 600;
    color: #8762EC;
    opacity: 1;
    border: 1px solid #fff;
    width: 100%;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    background: #fff;
    font-family: questa-grande, serif;
    font-weight: 400;
    font-style: italic;
    border-radius: 0;
}

.applesubmitButton.submitButton.tilter {
    width: 25%;
    height: 3vw;
    line-height: 3vw;
    background: #8762EC;
    color: #fff;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}

.applesubmitButton.submitButton.tilter:hover,
.download-button:hover {
    opacity: 0.5;
    transition: all 0.5s;
}

.applesubmitButton.submitButton.tilter a {
    color: #fff;
    font-size: 1.0416vw;
    text-align: center;
    margin: 0 auto;
}

.download-button {
    width: 100%;
    height: 52px;
    line-height: 44.5px;
    background: #000000;
    color: #fff;
    border: 3px solid #000;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    max-width: 20.035vw;
    margin: 0 auto;
    /* margin-top: 2.1875vw; */
}

.download-section a {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.881vw;
    font-weight: 800;
}

.disable {
    pointer-events: none;
    opacity: 0.2;
}

.termsContent a,
.termsContent a:hover {
    /* font-size: 0.78125vw; */
    color: #000;
}

.sep {
    display: none;
}

input:active {
    border: none;
    outline: none;
}

input::-webkit-input-placeholder {
    color: #8762EC;
    opacity: 1;
}

input:-moz-placeholder {
    /* Firefox 18- */
    color: #8762EC;
    opacity: 1;
}

input::-moz-placeholder {
    /* Firefox 19+ */
    color: #8762EC;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #8762EC;
    opacity: 1;
}

input#email::placeholder {
    color: #8762EC;
    opacity: 1;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    color: #8762EC;
    -webkit-text-fill-color: #8762EC;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    box-shadow: 0 0 0 1000px #fff inset;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
    color: #8762EC;
    -webkit-text-fill-color: #8762EC;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    box-shadow: 0 0 0 1000px #fff inset;
}

.download-section {
    font-size: 0;
    margin-top: 2.1875vw;
}

.download-section .title,
.download-section .countText {
    font-size: 0.777vw;
    color: #000;
    display: block;
    padding: 1vw 0;
    text-transform: uppercase;
}

div#appleLightBox .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field input.error {
    border: 1px solid red;
}


/*CheckBox */

label.global-list {
    font-size: 0.65vw;
    margin-left: 23px;
    vertical-align: middle;
    line-height: 1.5;
    width: calc(100% - 23px);
    display: inline-block;
    text-align: left;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    color: #000;
}

.mlist-checks [type="checkbox"]:not(:checked),
.mlist-checks [type="checkbox"]:checked {
    position: absolute;
    left: 0px;
    width: 16px;
    height: 16px;
    z-index: 10;
    top: 0px;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    -webkit-appearance: none;
    padding: 0;
}

.mlist-checks [type="checkbox"]:not(:checked)+label:before,
.mlist-checks [type="checkbox"]:checked+label:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 2px;
    width: 16px;
    height: 16px;
    border: 1px solid #000;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
}

.mlist-checks [type="checkbox"]:not(:checked)+label:after,
.mlist-checks [type="checkbox"]:checked+label:after {
    content: '\2713';
    position: absolute;
    top: 2px;
    font-weight: 400;
    left: 3px;
    font-size: 12px;
    color: #000;
    transition: 0.2s delay;
}

.mlist-checks [type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    transform: scale(0);
}

.mlist-checks {
    position: relative;
    max-width: 18.135vw;
    margin: 0 auto;
    margin-top: 1.09vw;
}

label.global-list a {
    color: #000;
}

img.spotify-icon {
    top: -2px;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) and (orientation:portrait) {}

@media only screen and (max-width: 1024px) {
    .headerText {
        font-size: 20px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 23px;
        line-height: 1.5;
    }
    .innerSweeps {
        padding-top: 0;
        max-width: 350px;
    }
    .overallWrapper>div {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .headersubText {
        font-size: 35px;
        padding: 5px 0 14px;
    }
    .header-section .follow {
        padding: 0;
        font-size: 20px;
    }
    .commonHeaderText {
        font-size: 13px;
        max-width: 330px;
        padding: 14px 0 24px;
    }
    .followWrapper {
        max-width: 329px;
        padding-top: 0;
    }
    .spotifySubmitButton.followOnSpotify a,
    .followOnApple a {
        font-size: 15px;
        letter-spacing: 0.38px;
    }
    a.terms {
        font-size: 10px;
        padding-top: 5px;
    }
    .termsContent,
    .termsContent a {
        font-size: 9px;
        background: #fff;
    }
    div#appleLightBox {
        padding: 24px 0 0;
        max-width: 329px;
    }
    div#appleLightBox .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field input {
        font-size: 16px;
    }
    .applesubmitButton.submitButton.tilter a {
        font-size: 15px;
    }
    .email-error {
        font-size: 10px;
    }
    .overallWrapper {
        /* min-height: auto; */
    }
    .download-button {
        max-width: 329px;
        font-size: 0;
        line-height: 42px;
    }
    .download-section a {
        font-size: 15px;
    }
    .download-section .title,
    .download-section .countText {
        font-size: 13px;
        padding: 10px 0;
    }
    .download-section {
        margin: 0 auto;
    }
    .mlist-checks {
        max-width: 300px;
        margin-top: 0;
        margin-bottom: 36px;
    }
    label.global-list {
        font-size: 11px;
        line-height: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .mlist-checks [type="checkbox"]:not(:checked)+label:after,
    .mlist-checks [type="checkbox"]:checked+label:after {
        left: 3.5px;
        top: 4.1px;
    }
    .mlist-checks [type="checkbox"]:not(:checked)+label:before,
    .mlist-checks [type="checkbox"]:checked+label:before {
        top: 4px;
    }
}

.headerLogo {
    padding: 1.614vw 0 0.677vw;
}

.ilikethat-logo img {
    width: 28.90625vw;
}

div#appleLightBox .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset>div {
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (max-width: 1023px) and (orientation:landscape),
only screen and (max-width: 1024px) and (orientation: portrait) {
    body {
        background-image: url(../assets/Preorder_BG_Mob.png);
        background-position: center;
    }
    /* body:after {
        content: "";
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: url('../assets/Preorder_BG_Mob.png') no-repeat;
        background-size: cover;
        z-index: -1;
        background-position: center;
    } */
    .ilikethat-logo img {
        width: 319px;
    }
    .headerLogo a {
        font-size: 0;
        letter-spacing: 0;
        max-width: 121px;
    }
    .headerLogo {
        padding: 30px 0 17px;
    }
    .commonHeaderText {
        max-width: 130px;
        font-size: 0;
        letter-spacing: 0;
        padding: 19px 0 12px;
    }
    img.spotify-icon,
    img.apple-icon {
        width: 17px;
        height: 15px;
    }
    .spotifySubmitButton.followOnSpotify a,
    .followOnApple a {
        font-size: 20px;
        letter-spacing: -0.5px;
        height: 40px;
        line-height: 40px;
        border-radius: 24px;
    }
    a.terms {
        font-size: 15px;
        letter-spacing: -0.38px;
    }
    .termsContent,
    .termsContent a {
        font-size: 11px;
        width: 100%;
    }
    .termsContent {
        padding: 5px;
        box-sizing: border-box;
    }
    .followWrapper {
        max-width: 280px;
    }
    .followWrapper>div {
        width: 46%;
    }
    .followWrapper>div:first-child {
        margin-right: 8%;
    }
    div#appleLightBox .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field input {
        font-size: 5.333vw;
        height: 10.933vw;
        line-height: 10.933vw;
    }
    .applesubmitButton.submitButton.tilter {
        height: 10.933vw;
        line-height: 10.933vw;
    }
    .applesubmitButton.submitButton.tilter a {
        font-size: 5.333vw;
    }
    div#appleLightBox {
        padding: 6.4vw 0 0;
        max-width: 75%;
    }
    .email-error {
        font-size: 4vw;
    }
}


/* @media only screen and (max-width: 1023px) and (orientation:landscape) {
    body:after {
        display: none;
    }
} */